# twauth
Simple tool to authenticate your Twitter account with Twitter through your own API keys.

```
$ npm install -g twauth
/usr/local/bin/twauth -> /usr/local/lib/node_modules/twauth/index.js

$ twauth --help
Usage: --key=[consumer key] -secret=[consumer secret]

Options:
  --key     [required]
  --secret  [required]
```

Based on [a gist](https://gist.github.com/tanepiper/575303) by tanepiper.

Licensed under [Apache License 2.0](https://www.apache.org/licenses/LICENSE-2.0.html).
